[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# UnhookSignal

UnHook a specified signal

## Declaration

Source position: sysutils.pp line 62

`procedure UnhookSignal(`
`RtlSigNum: Integer;`
`OnlyIfHooked: Boolean = true`
`);`

## Description

This function is declared for Kylix compatibility, but is not implemented.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.